.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-c10f28b4-27eb-43c1-0ded-2aedb2f7170d {
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-bd1ee6d8-175b-bc00-e63a-e1ffbcef14d6 {
margin-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-5,3rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-f10e382c-8565-28c9-49aa-9e8bbd6c985c {
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-6cb1b02a-e646-a65d-057f-e2ca4a551d64 {
padding-right: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-c561d8b0-0701-c432-5822-ad0d111644f1 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ebe08a53-f3de-9bb0-8b10-f16506cb0f51 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4b636e94-e8d5-73c1-c6c6-50706893f10f {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-ddb04875-312e-5858-505c-7a9500c16bf9 {
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-43dcbc90-d64e-0d4f-21c8-657441daaecd {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ae4ed87d-8911-29ad-b186-8151aeeb8e7a {
margin-top: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-c596b071-6fcf-dfd6-b6d5-c18578bff72f {
margin-bottom: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
padding-left: 900px !important;
padding-right: 900px !important;
}
.lfr-layout-structure-item-aae5c9df-0ccd-2c6a-9b6e-d24c5df7d13d {
padding-left: var(--spacer-9,9rem) !important;
}
.lfr-layout-structure-item-c09aa472-9135-d864-f6e9-c9d8a14bc671 {
display: none !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-c596b071-6fcf-dfd6-b6d5-c18578bff72f {
margin-top: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
}